Subject: [Manycouches] challenges with Hybrid meetings

From: Michael Richardson <[email-masked]>
Date: Wed, 1 Dec 2021 11:18:55 -0500

On 2021-11-30 11:17 a.m., Toerless Eckert wrote:
> As long as we have no in-person part in our meetings, i think we're doing quite fine
> with how we've set up to operate now. When we do start hybrid, IMHO all bets are
> off. Does not matter IMHO if its 113 or 114, but whenever we start we should expect
> it to be MORE hybrid than it was hybrid before corona. And i have not even seen
> an attempt at agreeing on a priority list of what we need to fix up from pre-corona
> times to better support more hybrid for its core aspects.
> 
> I did mention in before, that i think WG/RG in-room logistics with microphone line has
> been the most irritating with remote participants, as well as no-microphone
> call-ins from the in-room participants. I did mention that other organizations
> have set ups for 'each-in-room-paticipant-uses-own-microphone'. I think with
> our technologies todays this would be easily possible to at least experiment with
> through fixups to meetecho, and every in-person participant running her/his own
> notebook. - Just as a proposal to discuss.

I also want to talk about this issue.

---

From: Alessandro Amirante <[email-masked]>
Date: Thu, 2 Dec 2021 16:30:10 +0100

> I also want to talk about this issue.

My personal opinion is that if you require every in-person participant 
to use their own notebook to participate, you're not having a hybrid 
meeting but a full-virtual meeting with a bunch of participants who 
happen to be in the same room.

Alessandro

> _______________________________________________
> Manycouches mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manycouches

-- 
Alessandro Amirante, Ph.D.

Meetecho S.r.l.
www.meetecho.com

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 2 Dec 2021 23:21:20 +0100

On Thu, Dec 02, 2021 at 04:30:10PM +0100, Alessandro Amirante wrote:
> My personal opinion is that if you require every in-person participant to
> use their own notebook to participate, you're not having a hybrid meeting
> but a full-virtual meeting with a bunch of participants who happen to be in
> the same room.

Well, i had these type of setups in other SDOs, and i did not found it
so divergent from our current setup. FOr tight rooms it is even better
because you do not have to squeeze yourself getting up to a microphone,
and of course, whoever is taking notes will also see who is talking from
meetecho. And all the gotchas, where folks on the microphone and in the
vicinity start to talk to each other and even the rest of the room doesn't
get it - are eliminated.

Btw: This is just one experiment setup i think is important to evalute
for us. The other one, for meetings with may < 20 people in the room is 
to have a round table setup with a good room microphone/speaker in the
middle, and one tries to have discussions fully witohut microphone line
management. This has worked very well in in-erson interims wih room
microhpone/speakers. When discussions get more heated, WG chars may need
to do AQM though as well. For this setup too it would IMHO be nice
if one could push a button on one's own notebook to indicate that
one is talking now. Unless we do get speech recognition in Meetecho ;-)

Cheers
    Toerless

---

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 3 Dec 2021 12:37:21 +0100

Le 02/12/2021 à 23:21, Toerless Eckert a écrit :
>> My personal opinion is that if you require every in-person
>> participant to use their own notebook to participate, you're not
>> having a hybrid meeting but a full-virtual meeting with a bunch of
>> participants who happen to be in the same room.
> 
> Well, i had these type of setups in other SDOs, and i did not found
> it so divergent from our current setup. FOr tight rooms

Tight rooms?

At this time I would imagine a real-world room with seats spaced at
2meter (6ft) from one another.  In such a room it _would_ make sense for
participants to use their own laptop and mics rather than a single mic
line in common.

But, what kind of proportions between online and in-person in a hybrid
meeting do we look at?

1. 1000 online people and  2 groups each with  10 people in-person
2.  500 online people and  5 groups each with 100 people in-person
3.  100 online people and 10 groups each with  50 people in-person

For my part, I think to look more at option 1.

Alex

  it is even better
> because you do not have to squeeze yourself getting up to a
> microphone, and of course, whoever is taking notes will also see who
> is talking from meetecho. And all the gotchas, where folks on the
> microphone and in the vicinity start to talk to each other and even
> the rest of the room doesn't get it - are eliminated.
> 
> Btw: This is just one experiment setup i think is important to
> evalute for us. The other one, for meetings with may < 20 people in
> the room is to have a round table setup with a good room
> microphone/speaker in the middle, and one tries to have discussions
> fully witohut microphone line management. This has worked very well
> in in-erson interims wih room microhpone/speakers. When discussions
> get more heated, WG chars may need to do AQM though as well. For this
> setup too it would IMHO be nice if one could push a button on one's
> own notebook to indicate that one is talking now. Unless we do get
> speech recognition in Meetecho ;-)
> 
> Cheers Toerless
> 
> _______________________________________________ Manycouches mailing
> list [email-masked]

---

From: Fred Baker <[email-masked]>
Date: Fri, 3 Dec 2021 11:46:58 -0800

Sent using a machine that autocorrects in interesting ways...

> On Dec 2, 2021, at 7:30 AM, Alessandro Amirante <[email-masked]> wrote:
> 
>>> Does not matter IMHO if its 113 or 114, but whenever we start we should expect
>>> it to be MORE hybrid than it was hybrid before corona.

I’m not sure what it means to be more or less “hybrid”. I think it’s fair to report V6ops experience before the current era; we had a few remote participants via MeetEcho, but not many. I interpret your concern to be that we would be mostly-remote, with a few local. Am I correct?

In my opinion, there would be some sort of curve; each meeting would have some of each, but trying to predict densities is a fool’s errand.

---

From: Christian Huitema <[email-masked]>
Date: Fri, 3 Dec 2021 12:25:36 -0800

On 12/3/2021 11:46 AM, Fred Baker wrote:

>> On Dec 2, 2021, at 7:30 AM, Alessandro Amirante<[email-masked]>  wrote:
>>

Meetecho is specifically designed to handle hybrid meetings, which 
should be an advantage over general purpose communication tools like 
Webex, Skype or Zoom. It may well be that some features of Meetecho will 
have to evolve. For example, having a bunch of folks tightly grouped in 
a mike line might not be the best idea during a pandemic, it might be 
better to have people ask questions from wherever they are sitting. That 
could be through a laptop, or maybe a portable mike and a point and zoom 
camera pointing at the current speaker. Or something else. We may want 
to hear opinions of the Meetecho team about that.

-- Christian Huitema

---

From: Dave Lawrence <[email-masked]>
Date: Fri, 3 Dec 2021 16:50:07 -0500

Toerless Eckert wrote:
>> not matter IMHO if its 113 or 114, but whenever we start we should expect

Fred Baker wrote:
> I’m not sure what it means to be more or less “hybrid”.

Here's what it meant to me, though perhaps not was meant by Toerless:
that it's really hard to get a large meeting balanced in participation
when a significant portion of the attendees are in the same room
together.

It's probably something intrinsic to our humanity, our shared wiring
as a social species, and as a remote worker the problem was readily
evident to me in the before times -- and, I hate to say anything good
about the pandemic era, I saw a real improvement when everyone was
forced online.

Like many of you, I've been a remote worker since before the inception
of the video conferencing era.  It didn't take a lot of introspection
to observe that my participation in person at a meeting was different
from my participation on a call when most of the other people were
together in person.  I naturally interacted less with them, and they
less with me.  It inhibited some of the normal idea flow between me
and other participants.

This, of course, changed when everyone was remote.  Sure, the overall
interaction obviously wasn't the same as being in a room together, but
at least we were all on equal footing.

To me, being "more hybrid" signifies having a meeting design that
better balances the local with the remote in a way that not just
allows remote participation but actually reduces the feeling that
being on the remote end is being at a disadvantage.  It's not just
"we're calling it hybrid because we've got Meetecho available."

I have no ready solutions.

---

From: Michael Richardson <[email-masked]>
Date: Fri, 03 Dec 2021 19:16:17 -0500

What tale said.

    > less with me.  It inhibited some of the normal idea flow between me

This part is particularly accute.
In many "virtual corporation" situations that I've worked in since 2000,  my
ability to effectively communicate with others often depended upon us meeting
in person and drinking beer. (Literally)

I have even, travelled thousands of KM to do this (at my cost at times) in
order to effect this.  The result was usually dramatic changes in subsequent
interactions.

Prior to 107, most WGs were almost impossible to interact with remotely,
despite meetecho.
What I am hearing is that we don't want to go back to such pathologies.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [

---

From: Toerless Eckert <[email-masked]>
Date: Sat, 4 Dec 2021 02:54:32 +0100

On Fri, Dec 03, 2021 at 12:25:36PM -0800, Christian Huitema wrote:
> Meetecho is specifically designed to handle hybrid meetings, which should be
> an advantage over general purpose communication tools like Webex, Skype or
> Zoom. It may well be that some features of Meetecho will have to evolve. For
> example, having a bunch of folks tightly grouped in a mike line might not be
> the best idea during a pandemic, it might be better to have people ask
> questions from wherever they are sitting. That could be through a laptop, or
> maybe a portable mike and a point and zoom camera pointing at the current
> speaker. Or something else. We may want to hear opinions of the Meetecho
> team about that.

Yes, thats exactly my ask, although i was less concerned about
Mike-line-covid-spread (which may be a valid concern), but mostly
helping remote attendees to know who is speaking (not supported with
current microphone line), and allowing local and remote participants
to have equal chance at the microphone line.

But as i said also: This is a larger-active-participant-meeting ( > 20 total
active local+remote  attendees ?) issue. On smaller meetings we might go
unmoderated (as is done in many side/design-team/etc meetings), except that
it would still be good for every remote attendent to know who is speaking
(because even in smaller groups, not everybody knows everybody else, but thats
exactly one of the key things you do want to lern through the meeting).

Cheers
    Toerless

---

From: Vittorio Bertola <[email-masked]>
Date: Mon, 6 Dec 2021 10:44:09 +0100 (CET)

> Il 03/12/2021 22:50 Dave Lawrence <[email-masked]> ha scritto:
> 

The point is actually whether there are any. Of course there are things that we could and should do to reduce the gap, but if we assume that virtual interactions are less effective than physical ones (I think so, though not everyone may agree), then this might be a matter of setting a trade-off between effectiveness and equality. And I also have no clear solutions to offer :)

(I'm writing from a physical meeting room in the physical U.N. Internet Governance Forum in Katowice, Poland. It's just starting so I can't tell you how it is yet, except that it's not too busy for the moment, I'd say a few hundred people; the expected number of in-person participants was 1800 but many are cancelling at the last minute due to Omicron. The physical organization of the rooms is ICANN-like; a podium with the speakers, two big screens - one for real time scribing and another one to show remote participants when they speak - and the room filled up with broadly spaced seats and roaming mics for the audience)

-- 
Vittorio Bertola | Head of Policy & Innovation, Open-Xchange
[email-masked] 
Office @ Via Treviso 12, 10144 Torino, Italy

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 6 Dec 2021 14:10:27 +0100

Le 06/12/2021 à 10:44, Vittorio Bertola a écrit :
> The point is actually whether there are any. Of course there are 
> things that we could and should do to reduce the gap, but if we 
> assume that virtual interactions are less effective than physical 
> ones (I think so, though not everyone may agree),

Thank you for noting that.

Indeed there are online meetings less effective than in-person meetings,
but as much as there are in-person meetings less effective than online
meetings.  There are examples of both cases.

There were also in-person meetings - pre-covid times - in which groups
of people met to just say a few words, but which are of very high
importance and help progress things.  They travelled thousands of miles
and kilometers during long hours, for just a meeting of maybe 30minute.
  But that very effort proportionality, and the simple winks of traits
and of eyes, the immediate reaction time (how does one react immediately
when hearing a statement, at milli-second distance) make it qualify the
trust and accountability much more than the immediacy of what webcam
meetings can do.

> then this might be a matter of setting a trade-off between
> effectiveness and equality. And I also have no clear solutions to
> offer :)
> 
> (I'm writing from a physical meeting room in the physical U.N. 
> Internet Governance Forum in Katowice, Poland. It's just starting so 
> I can't tell you how it is yet, except that it's not too busy for
> the moment, I'd say a few hundred people; the expected number of 
> in-person participants was 1800 but many are cancelling at the last 
> minute due to Omicron. The physical organization of the rooms is 
> ICANN-like; a podium with the speakers, two big screens - one for 
> real time scribing and another one to show remote participants when 
> they speak - and the room filled up with broadly spaced seats and 
> roaming mics for the audience)

do you know whether there's anything planned for the _after_ meeting,
like a means to test?

do they say anything about the ventilation features?

On my side I can tell this about the current covid waves, or a sort of 
'covid weather report' if you wish:

If a person comes to Poland from France, then that person comes from a 
growing wave (half to a peak) of a wave.

If a person comes to Poland from Texas, then that person comes from a 
very low (almost lowest), even if a little bit growing, of the wave.

If a person comes to Poland from Poland, then that person comes from a 
growing wave, almost at the peak, if not at the peak already, or already 
past recently.

That gives a matrix of how the protection strengths could be planned in 
a person-to-person relationship, depending on their originating place. 
A sort of carrying an umbrella, or not.

Alex

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 6 Dec 2021 14:36:09 +0100

> (I'm writing from a physical meeting room in the physical U.N. Internet Governance Forum in Katowice, Poland. It's just starting so I can't tell you how it is yet, except that it's not too busy for…

'roaming' mics?  A hostesse passes the microphone from hand of one to 
another?

Alex

---

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 6 Dec 2021 09:40:05 -0600

On Mon, Dec 6, 2021 at 7:36 AM Alexandre Petrescu <
[email-masked]> wrote:

> > The point is actually whether there are any. Of course there are things
> that we could and should do to reduce the gap, but if we assume that
> virtual interactions are less effective than physical ones (I think so,
> though not everyone may agree), then this might be a matter of setting a
> trade-off between effectiveness and equality. And I also have no clear
> solutions to offer :)
> >
> > (I'm writing from a physical meeting room in the physical U.N. Internet
> Governance Forum in Katowice, Poland. It's just starting so I can't tell
> you how it is yet, except that it's not too busy for the moment, I'd say a
> few hundred people; the expected number of in-person participants was 1800
> but many are cancelling at the last minute due to Omicron. The physical
> organization of the rooms is ICANN-like; a podium with the speakers, two
> big screens - one for real time scribing and another one to show remote
> participants when they speak - and the room filled up with broadly spaced
> seats and roaming mics for the audience)
>
>

First off, I agree with Huitema, I think that meetecho will handle hybrid
meetings well. So don't worry folks!

> 'roaming' mics?  A hostesse passes the microphone from hand of one to
They do this in some meetings, why not?

Behcet

---

From: Vittorio Bertola <[email-masked]>
Date: Mon, 6 Dec 2021 17:26:09 +0100 (CET)

> Il 06/12/2021 14:10 Alexandre Petrescu <[email-masked]> ha scritto:
> 
> do you know whether there's anything planned for the _after_ meeting, like a means to test?

There is a paid testing facility in a tent just outside of the venue; unvaccinated people are required to test every 72 hours (vaccinated/recovered people are not). Then, after the conference, it will depend on each participant's home country; some require you to test before flying back in all cases, some only do so if you are unvaccinated, some don't do it at all.

> do they say anything about the ventilation features?

It's a normal conference centre with normal ventilation.

Everybody is required to wear masks at all times, except during the lunch buffet and when eating/drinking. Also, panelists can avoid wearing a mask for the whole session, including when not speaking (even the head of the organizing committee, who by the way is South-African, is sitting right in front of me and she's not wearing one, though I know her and I totally trust her, so I'm not worried). Looking around, I'd say masks are ~30% FFP2, ~40% basic face masks, and ~30% basic face masks worn under the chin, especially by the local staff. 

(In Poland there is near-zero care about covid - yesterday I had a look at the Christmas market in the main square, there were thousands of tightly packed people, like four per square meter, and mine was the only mask in the entire market. Actually, many of the unmasked people were watching an unmasked choir of traditional local singers singing Christmas carols live.)

> 'roaming' mics?  A hostesse passes the microphone from hand of one
> to another?

No, participants just pass it among themselves.

Bottom line: I am not stupid, I have been wondering for days now if what I am doing is too risky or not. The threshold of what constitutes acceptable risk seems to be very, very different among organizations, people and peoples. We'll see if we'll all make headlines as the first big global Omicron superspreader event.

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 6 Dec 2021 20:43:37 +0100

Le 06/12/2021 à 16:40, Behcet Sarikaya a écrit :
> 
> 
> On Mon, Dec 6, 2021 at 7:36 AM Alexandre Petrescu 
> <[email-masked] <mailto:[email-masked]>> wrote:
> 
> 
> 
>      >> Il 03/12/2021 22:50 Dave Lawrence <[email-masked]
>     <mailto:[email-masked]>> ha scritto:
>      >>
>     ones (I think so, though not everyone may agree), then this might be
>     a matter of setting a trade-off between effectiveness and equality.
>     And I also have no clear solutions to offer :)
>      >
> First off, I agree with Huitema, I think that meetecho will handle 
> hybrid meetings well. So don't worry folks!
> 
> 

Shaking hands is little recommended, so passing a batton from hand to 
hand would need to be also little recommended.  Because there can exist 
a risk in passing the virus from mouth to hand when sneezing or coughing 
and further on the microphone and further to other hand and so on on the 
other faces when scratching.

But I know that it might sound inappropriate to say so, I just say it.

I also know that many 'recommendations' dont help at all.

Why do you think one should not worry about roaming mics?

Alex

>     [email-masked] <mailto:[email-masked]>
>     <https://www.ietf.org/mailman/listinfo/manycouches>
>

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 6 Dec 2021 20:53:34 +0100

Thank you very much for the description.

Le 06/12/2021 à 17:26, Vittorio Bertola a écrit :
> 
> 
>> Il 06/12/2021 14:10 Alexandre Petrescu 
>> <[email-masked]> ha scritto:
>> 
> There is a paid testing facility in a tent just outside of the
> venue; unvaccinated people are required to test every 72 hours 
> (vaccinated/recovered people are not). Then, after the conference,
> it will depend on each participant's home country; some require you
> to test before flying back in all cases, some only do so if you are 
> unvaccinated, some don't do it at all.

Thanks for the note.

> It's a normal conference centre with normal ventilation.

Were I there I would look whether the air flows go from down to up or
horizontally or diagonally.  IF they go horizontally there might exist a
risk of projecting one's breath to the others.

> Everybody is required to wear masks at all times, except during the 
> lunch buffet and when eating/drinking. Also, panelists can avoid 
> wearing a mask for the whole session, including when not speaking

Thanks this is good to know.

> (even the head of the organizing committee, who by the way is 
> South-African, is sitting right in front of me and she's not wearing 
> one, though I know her and I totally trust her, so I'm not worried).

ME too I trust several people.

But do I trust they dont have the virus in their breath?  Maybe they
dont even know it, it is not their fault.

There is a difference between normal trust and covid-times trust.

> Looking around, I'd say masks are ~30% FFP2, ~40% basic face masks, 
> and ~30% basic face masks worn under the chin, especially by the 
> local staff.

Thanks.

> 
> (In Poland there is near-zero care about covid - yesterday I had a 
> look at the Christmas market in the main square, there were
> thousands of tightly packed people, like four per square meter, and
> mine was the only mask in the entire market. Actually, many of the
> unmasked people were watching an unmasked choir of traditional local
> singers singing Christmas carols live.)

Good to know.  The description helps me see the picture of it.

> No, participants just pass it among themselves.

Hmm... danger, the virus can be transmitted like that.  That passing mic
is a risk, should be banned.

> Bottom line: I am not stupid, I have been wondering for days now if 
> what I am doing is too risky or not. The threshold of what 
> constitutes acceptable risk seems to be very, very different among 
> organizations, people and peoples. We'll see if we'll all make 
> headlines as the first big global Omicron superspreader event.

Thank you.  I respect your decision.

Indeed participating in such an event is a matter of personal
consideration taking into account many factors, including factors hard
to describe.

I would like to suggest that each mobility event each one of us is doing
impacts every one else.  If in Poland a meeting spreads the virus then
that spread affects everyone else, even those who did not go to Poland.
  If on the other hand the meeting in Poland has a 0 transmission, then
the organisation should be congratulated and the sanitary protection
method should be replicated to all others.

We can know that (whether it was 0 transmission or not) only after the
meeting, if they test and report the results.

Alex

---

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 8 Dec 2021 10:54:35 +0100

I got a notification on twitter about an event at IGF today 13h CET.  It
announces speeches about transparency, policy and trust.

I tried to formulate a gentle reply on twitter asking about
covid-related protocol and hoping for non-spread if that is an in-person
meeting.  I did my best to formulate it politely hoping it gets through.

Alex

Le 06/12/2021 à 17:26, Vittorio Bertola a écrit :
> There is a paid testing facility in a tent just outside of the venue;
> unvaccinated people are required to test every 72 hours
> (vaccinated/recovered people are not). Then, after the conference, it
> will depend on each participant's home country; some require you to
> test before flying back in all cases, some only do so if you are
> look at the Christmas market in the main square, there were thousands
> of tightly packed people, like four per square meter, and mine was
> the only mask in the entire market. Actually, many of the unmasked
> people were watching an unmasked choir of traditional local singers
> singing Christmas carols live.)
>